body {
            margin: 0;
            padding: 0;
            font-family: georgia, serif;
            background-color: grey;
        }

        .grid-container {
            width: 70vw;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            position: absolute;
            height: auto;
            display: flex;
            flex-wrap: wrap;
            justify-content: flex-start;
            justify-content: center;
        }

        .grid-item {
            padding: 10px;
            border-radius: 8px;
            text-align: center;
            min-width: 150px;
            cursor: pointer;
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .grid-item img {
            width: 50%;
            height: auto;
        }

        a {
            font-size: 16px;
            color: black;
            text-decoration: none;
        }

        a:visited {
            text-decoration: none;
            color: black;
        }

        a:hover {
            text-decoration: none;
            font-style: italic;
        }

        @media (max-width: 767px) {
            a {
                text-decoration: underline;
            }
        }